/*
Theme Name: Woo Child
Description: Sample Child Theme
Author: WooThemes
Template: canvas
Version: 1.0
*/
@import url("../canvas/style.css");
/*
INSTRUCTIONS:
You need to change 'canvas' to the name to parent theme folder.
Please use the supplied custom.css for your customizations. 
This file should not have any CSS in it.
*/
body {background:#f7f7f7;overflow-x:hidden;}
#top {background:transparent;}
.searchform, #searchform {border:1px solid #dddddd;}
#top ul.nav {margin-top:21px;margin-bottom:0.5em;}
#top ul.nav li.menu-item-112 a {border-right: none;}
#top ul.nav li a {color:#3b3b38;border-right: 1px solid #666666;}
#top ul.nav li:hover{background-color:transparent;}
#top ul.nav li a:hover {color:#f01726;background-color:transparent;}
#main, body.home #wrapper #sidebar {margin-top:20px!important;}
nav#navigation ul.nav li {border-right: 1px solid #666666;}
nav#navigation ul.nav li:last-child{border:none;}
ul.nav li:hover{background:#f01726;}
ul.nav li a{color:#fff;}
ul.nav li.current-menu-item a, ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {background:#f01726;}
.widget_woo_subscribe .social {text-align:right;}
#navigation .cart{right: 300px;}
#navigation .menus.nav-icons-1.cart-extended .side-nav {right: -130px;}
#navigation .cart a.cart-contents {color:#fc8241 !important;}
div#logo a{display: block;width: 100%;}
span.read-more a, #home-footer-blocks p a {line-height: 20px;}
span.read-more a img, #home-footer-blocks p a img{vertical-align: middle;}
.mobile-only {display: block;}
#loopedSlider.business-slider .content{background-color: transparent;top:10px;position: absolute;right: 0;left: auto;margin: 0;width: 50%;position: absolute;overflow: hidden;padding:0;}
.slider-pagination{opacity: 1;}
.slider-pagination a:hover{background: #f01726;color: #f01726;}
.slider-pagination a{background:#aaaaaa;color:#aaaaaa;overflow: hidden;}
.slider-pagination li {margin-right:10px;}
.slider-pagination li:last-child{margin-right: 30px;}
.home-slogan{background-color: #f9efe1;}
#loopedSlider.has-pagination {margin-bottom: 0;}
section#home-footer-blocks {background:#e8e8e8;}
footer#footer {background:#e8e8e8;}
section#footer-widgets {background:#f8edde;}
div#logo a img{max-width: none;}
.onsale {border-radius: 0!important;top:11px!important;left: -7px!important; background:url('images/sale-bg.png') top left no-repeat transparent!important;color: #ffff73!important;height:36px;width: 60px;padding: 5px 7px!important;text-align: left!important;z-index: 10;font-size: 16px;text-transform: uppercase;font-family: 'Karla', sans-serif;}
.alignleft{margin-right:30px;margin-top:0;}
.home-featured-products{margin-top:19px;padding: 0 30px;}
h1.page-title, h1.entry-title, body.home  section#main >h2, #sidebar .widget h3, .home-featured-products h2, h2.blog-title, #contact-page h1.title{background:url('images/red-fav.png') left top no-repeat;padding-left:43px;line-height: 39px;}
h1.entry-title {line-height: 39px!important;margin-bottom:28px!important;}
.widget h3{border-bottom: none;}
section#main article {padding-bottom: 15px;margin-bottom: 30px;float: left;width: 100%;}
section#main article, body.blog section#main article {border-bottom: 1px solid #eeeeee;}
section#main article >header{display: inline-block;}

.header-donate-button a{width:61px;height:30px;background:url('images/donate_link_bg.png') top center no-repeat;color:#ffff73!important;font-size:12px;display: block;text-align: center;padding-left: 8px;padding-top: 10px;background-size: 100%;}
.header-donate-button a:hover{text-decoration: none;}
#connect .social a.twitter:before, #connect .social a.facebook:before, #connect .social a.youtube:before, #connect .social a.instagram:before{content:none;}
#connect .social a{display:block;opacity: 1;width:32px;height:33px;display:inline-block;*display:block;zoom:1;}
#connect .social a.twitter {background:url('images/tw-icon.png') center center no-repeat;}
#connect .social a.facebook{background:url('images/fb-icon.png') center center no-repeat;}
#connect .social a.youtube{background:url('images/yt-icon.png') center center no-repeat;}
#connect .social a.instagram{background:url('images/ist-icon.png') center center no-repeat;}
section#home-footer-blocks .block h2 span.before-bg{width: 0;height: 0;border-style: solid;border-width: 0 8px 8px 0;border-color: transparent #9e0c16 transparent transparent;position: absolute;margin-top: 24px;margin-left:-17px;}
section#home-footer-blocks .block h2 {height:12px;background:url('images/home-feature-bg.png') no-repeat left top #f01725;margin-left: -8px;padding:12px 17px;margin-top:20px;display: inline-block;position: absolute;}
section#home-footer-blocks .block h2 span.after-arrow {width: 0;height: 0;border-style: solid;border-width: 18px 0 18px 9px;border-color: transparent transparent transparent #f01725;margin-top:-12px;position: absolute;margin-left:17px;}
section#home-footer-blocks {padding:30px 30px;}
section#home-footer-blocks img {padding:3px;background:#fff;}
section#home-footer-blocks a img.wp-image-177 {padding:0;background:transparent;font-style:normal;}
ul.products li.product a img {width:100%!important;}
body > .mobile-search {z-index:999;}
body > .mobile-search a{width:47px;height:47px;text-align: center;line-height: 47px;border:1px solid #e3e3e3;display: block;font-family: FontAwesome;color:#8ea2ae;font-size: 15px;}
#loopedSlider .pagination li, #loopedSlider .flex-control-nav li, .slider-pagination li{width: 14px;height: 14px;}
#loopedSlider .pagination li a, #loopedSlider .flex-control-nav li a, .slider-pagination a {width: 14px;height: 14px;border:none;}
.slider-pagination a:hover{color:#555!important;}
.slider-pagination .flex-active a{background:#f01726; color:#f01726;}
#loopedSlider .flex-control-nav, .slider-pagination .flex-control-nav{text-align: right;}
.home-slogan .textwidget {padding:14px 0;}
#sidebar a.pray-button {width:100%;display: block;}
aside#sidebar .widget ul li {list-style-type: none; padding:6px 0;border-bottom: 1px solid #eeeeee;}
aside#sidebar .widget ul li a:before{content: "> \00a0 \00a0 "; color:#f01726;font-size: 10px;}
section#footer-widgets {padding:0 10px;border-top:3px solid #f01726;}
footer#footer{padding-left:10px;padding-right:10px;}
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button{border-radius: 0;font-size: 14px;font-weight: 700;background:#47ab47!important;}
.page-title, .post .title, .page .title{margin:0;}
.post-meta {margin: 0 0 0.3em 0;font-style: italic;color:#aaaaaa;font: 300 11px/18px "Helvetica Neue", Helvetica, Arial, sans-serif}
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type="submit"]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover{background:#399e39;}
#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover{background:#f01726;}
#navigation ul.nav ul{background:#3b3b38;border-top:3px solid #f01726;border-bottom:3px solid #f01726;}
ul.nav li ul li a {color:#fff!important;}
#navigation .nav li ul li > a {padding-left:25px!important;}
#navigation .nav li ul li > a:hover {text-decoration:none;}
#navigation {margin-bottom:0;}
ul.products li.product a.button{font-family: 'Karla', sans-serif;}
body.home section#main article span.read-more{display: block!important;}
footer#footer .footer-logo a img, footer#footer p{vertical-align: middle;}
h1.entry-title, h1.page-title {margin-bottom: 16px;text-transform: uppercase;}
form.woocommerce-ordering{padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;}
select.orderby {width: 232px;height:34px;border: 1px solid #d8d4d4;color: #727271;}
ul.products {margin-top:25px!important;}
.woocommerce-result-count{line-height: 52px;}
.one-col #main {float: left;}
.quantity .plus, .quantity .minus {width: 19px!important;height: 19px!important;font-size: 19px!important;background: #ff4800!important;top: 5px!important;}
.woocommerce .summary p.price del .amount {color: #666666;}
.woocommerce .summary p.price del {opacity:1;}
.woocommerce .summary ins .amount{color:#f01726!important;}
.quantity .qty {margin:0 inherit; }
.woocommerce .summary .quantity {top: 6px;}
.woocommerce .summary form {border-top: none!important;padding-left:0!important;}
.woocommerce .summary p.price {border-top:1px solid rgba(0, 0, 0, 0.1)!important;padding-top: 25px!important;margin-bottom: 0!important;}
#navigation .menus{text-transform:uppercase;}
a.woocommerce-main-image img{border:1px solid #e5e5e5;}
.woocommerce .woocommerce_tabs, .woocommerce .woocommerce-tabs{border:none;}
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button{box-shadow:none;}
.searchform .fa-search:before{line-height:normal;}
.searchform button.submit{top:3px;background:none!important;}
#top-nav li.menu-item-124 a{border-right:none!important;font-weight:bold!important;text-transform: uppercase;font-size: 14px;}
.header-widget .widget{margin-top: 1.1em;}
.widget_woo_subscribe .social {height: 33px;margin-right:10px;}
#connect {margin:0;}
.header-widget .widget {vertical-align: bottom;}
#header{padding: 10px 0 28px 0;}
.products a.added_to_cart {display:none!important;}
#navigation .menus.nav-icons-1 .side-nav {z-index: 10000;}
#navigation ul.cart a.cart-contents:before {display: none!important;}
#navigation ul.cart a.cart-contents, #navigation ul.cart a.cart-contents:hover, body > ul.cart >li a, body > ul.cart >li a:hover {background:url('images/mini-cart.png') no-repeat 0 0 transparent!important;background-size: 100%!important;}
body.search-results #main-sidebar-container #main {width: 100%;}
body > ul.cart >li a {width: 40px;height: 33px;padding: 0;overflow: hidden;display: inline-block;text-indent: 0;}
body > ul.cart >li a.cart-contents .count {position: relative;font-size: 14px;color:#fff;margin-left: 25px;display: block;height: 40px!important;}
.woocommerce_result_count, .woocommerce_ordering, .woocommerce-result-count, .woocomerce-ordering {width: 40%;}
select.orderby {max-width: 40%;}
#comments {border-top:none;}
.nav-prev a, .nav-next a{background:#666666;padding:10px; color:#fff!important;}
.nav-prev a:hover, .nav-next a:hover {background:#9c9a9a;}
.nav-prev a i {background:url('images/arrow-left.png') left center no-repeat;height: 9px;width: 11px;}
.nav-next a i {background:url('images/arrow-right.png') right center no-repeat;height: 9px;width: 11px;}
.post-entries {margin-top:-5px;}
body.single-post h1.title.entry-title {margin-bottom: 0!important;}
body.single-post section#main article h1.title.entry-title {margin-top: 26px;}
body.single-post section#main article .post-meta {margin-bottom: 1.2em;}
body.single-post section#main .entry img {padding:0;border:none;background: transparent;}
abbr {color:#aaaaaa;}
span.sku_wrapper {color: #f01726;font-family: 'PT Sans', sans-serif;font-weight: 400;font-size: 16px;}

.woocommerce .woocommerce_tabs .panel, .woocommerce .woocommerce-tabs .panel {padding:25px 20px!important;}
.star-rating {display: inline-block;*display:inline;zoom:1;line-height: 1.2em;height: 1.2em;}
p.stars a {color:#666666;}
p.stars a:after {font-size: 13px!important;line-height: 10px;}
p.stars a:hover, p.stars a.active, p.stars a:hover:after, p.stars a.active:after {color:#f01726!important;}
.star-rating span:before {color:#f01726;}
#reviews h2{font-size:18px!important;font-weight: 700!important; }
.woocommerce .woocommerce-tabs p.form-submit {text-align: right;}
.woocommerce .woocommerce-tabs input.wpcf7-submit, .woocommerce .woocommerce-tabs img.ajax-loader {float:right;}
.woocommerce-product-rating {margin-bottom:15px;padding-bottom:15px;border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
.woocommerce .woocommerce-tabs form.wpcf7-form {overflow: auto;}
.woocommerce .woocommerce_tabs input, textarea {width: 98%;}
.woocommerce .product_meta {margin-bottom: 0!important;padding-top: 0!important;}
.widget ul.product_list_widget li img {width: 50px!important;}
.woocommerce .social span {float:left;}
.woocommerce .social iframe {width:250px!important;}
#commentform textarea {width: 98% !important;}
#wpcf7-f223-p97-o1 form label, #wpcf7-f223-p97-o1 form span {display: inline-block;*display: inline;zoom:1;}
#wpcf7-f223-p97-o1 form label {width:23%;font-size: 15px;font-family: 'PT Sans', sans-serif;font-weight: 400;color: #525252;vertical-align: top;}
body.page-id-97 aside#sidebar p {font-size: 15px;font-family: 'PT Sans', sans-serif;font-weight: 400;color: #525252;line-height: 24px;}
#wpcf7-f223-p97-o1 form label.require:after{content: "*";color:#f01726;font-size: 18px;}
#wpcf7-f223-p97-o1 form span{width:75%;}
#wpcf7-f223-p97-o1 form input.wpcf7-submit {width:auto;}
#wpcf7-f223-p97-o1 form input, #wpcf7-f223-p97-o1 form textarea {width: 100%;background:#f5f5f5;min-height: 25px;}
hr {margin:30px 0 35px 0;}
.top-social {display:inline-block;}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img{padding:0;border:none;margin-top: 0;}
body.search-results #main-sidebar-container section#main article {min-height: 100px;margin-top: 20px;margin-bottom: 10px;}
body.search-results #main-sidebar-container section#main >h2 {font-size: 25px!important;}
body.single-post section#main article span.read-more, body.page-template-default section#main article span.read-more, body > ul.cart >li>ul, .home-slogan h2, body.home .breadcrumb, body.home .woo-pagination, div#logo .site-description, .breadcrumb-title, .fix, body.archive section#main h1.product_title,.woocommerce .summary .posted_in, body > ul.cart >li a.cart-contents .amount, aside#post-author,aside#connect, #contact-page span.read-more, .page-template-template-contact-php .location-twitter, .nav-prev a i:before, .nav-next a i:before, .woocommerce .woocommerce_tabs .panel >h2:first-child, .woocommerce .woocommerce-tabs .panel >h2:first-child, body.woocommerce-checkout #navigation ul.cart a.cart-contents + ul, body.woocommerce-cart #navigation ul.cart a.cart-contents + ul  {display: none;}

@media only screen and (min-width : 320px) {/* Custom, iPhone Retina */ 
	body > ul.cart >li{display: block;}
	footer#footer div.footer-logo, footer#footer div#copyright >p{width:100%;}
	article img.thumbnail {width:100%;}
	section#home-footer-blocks .block {width:100%; margin-bottom: 20px;}
	#navigation .cart, .header-widget .widget_woo_subscribe, body > ul.cart >li>ul {display: none;}
}
@media only screen and (min-width : 480px) {/* Extra Small Devices, Phones */ 
	ul.products li.product a img {padding:3px;border:1px solid #e5e5e5;}
}
@media only screen and (min-width : 768px) {/* Small Devices, Tablets */
	#top-nav li.menu-item-124 {padding:7px 5px 2px; border:1px solid #dddddd;}
	#main-sidebar-container .pagination-wrap{margin-top: -43px;position: absolute;width:100%;display:block;}
	#top ul.nav li a {padding-top: 0em !important;padding-bottom: 0em !important;height: 10px;line-height: 10px;}
	#navigation .menus.nav-icons-1 #main-nav {padding-left:0;}
	ul.nav li a {font-size:13px;font-weight:400;padding: 0.8em 0.7em!important;}
	#navigation {background:#3b3b38;border-bottom: 3px solid #f01726;}
	#top-nav{width:100%;}
	#navigation .cart {display: block;top: -155px;}
	section#home-footer-blocks {padding:30px 10px 10px 20px;}
	#top-nav li.menu-item-124{float:right;margin-right:81px;height: 15px;margin-top: -7px;}
	.header-widget {margin-right:0;}
	#navigation .menus.nav-icons-1.cart-extended .side-nav {position:absolute;top: 0;margin-right: 0;}
	.header-widget >div{display: inline-block;*display: inline;zoom:1;width: 49%;}
	#navigation .cart-extended ul.cart a.cart-contents {width: 40px;height: 33px;padding: 0;overflow: hidden;display: inline-block;text-indent: 0;}
	#navigation ul.cart{right: 130px;}
	#navigation ul.cart a.cart-contents {font-size: 28px;padding: 5px;overflow:hidden;}
	#navigation ul.cart a.cart-contents .count {position: relative;font-size: 13px;color:#fff;top: -11px;margin-left: 26px;}
	.header-widget .widget_search, .header-widget .widget_text {display: inline-block;}
	.header-widget .widget_text {text-align: right;margin-right: 6px;}
	.header-donate-button {position: absolute;width: auto;height: auto;right: 0;margin-top:-6px;z-index:10000;}
	section#home-footer-blocks .block {width:31%;margin-right: 2%;display: inline-block;*display: inline;zoom:1;vertical-align: top;}
	section#home-footer-blocks .block:last-child{margin-right: 0;}
	.home-slogan .textwidget{width:75%;margin:0 auto;}
	div#logo {padding-left:10px;width:48%;}
	#top ul.nav {padding:0 10px;}
	div#logo a{display: inline-block;}
	div#logo .site-description {margin-left: 4px;display: inline-block;}
	article img.thumbnail {width:230px;height:auto;}
	#loopedSlider.business-slider .content{top:30px;}
	h1.entry-title {margin-top: 36px;}
	#footer-widgets.col-3 .block {width: 30.75%;}
	#main-sidebar-container #main {width:100%;}
	#navigation .menus.nav-icons-1.cart-extended #main-nav {margin-right: auto;}
	.woocommerce .woocommerce_tabs ul.tabs, .woocommerce .woocommerce-tabs ul.tabs {padding-left:15px;}
	#navigation ul.cart a.cart-contents + ul {width: 24em;}
	p.stars a {width:12%!important;}
	#wrapper{padding-bottom:0;}
	aside#sidebar{width:100%;}
	.woocommerce .images {width: 41%!important;max-width: 467px;margin-right: 2.8%!important;}
	.woocommerce .summary {width:56%!important;}
	body > ul.cart, .mobile-only, ul.cart a.cart-contents .amount {display: none;}
}
@media only screen and (min-width : 992px) {/* Medium Devices, Desktops */
	#cc-expire-month, #cc-expire-year {width:auto;}
	.woocommerce .woocommerce_tabs ul.tabs, .woocommerce .woocommerce-tabs ul.tabs {padding-left:35px;}
	section#home-footer-blocks .block {width:31%;margin-right: 3%;}
	.col-full {background:#fff;}
	section#home-footer-blocks {padding:30px 30px 10px 30px;}
	.header-donate-button a{width:81px;height:36px;font-size:15px;padding-top: 12px;}
	ul.nav li a{padding:0.8em 1em!important;}
	.searchform {width:90%; }
	#navigation .menus.nav-icons-1 #main-nav {padding-left:10px;}
	div#logo {padding-left:20px;}
	#top ul.nav {padding:0 20px;}
	div#logo .site-description {margin-left: 11px;}
	#top ul.nav {padding:0 5px;}
	#top-nav li.menu-item-124 {margin-right: 121px;}
	#navigation .menus.nav-icons-1 #main-nav {padding-left:20px;}
	footer#footer {height:50px;}
	footer#footer, section#footer-widgets {padding:0 20px;}
	footer#footer div.footer-logo, footer#footer div#copyright >p{width:auto;display:inline-block;*display:inline;zoom:1;}
	section#footer-widgets #file-twocol-shortcodes-examples-php-LC1, section#footer-widgets #file-twocol-shortcodes-examples-php-LC8 {display: inline-block;*display: inline;zoom:1;width: 49%;vertical-align: top;}
	article img.thumbnail {width:270px;height:auto;}
	#navigation ul.cart {margin-right:34px!important;}
	iframe#twitter-widget-0{height:370px;}
	#loopedSlider.business-slider .content{top:50px;}
	footer#footer > div, footer#footer p, footer#footer a {line-height: 50px;}
	#footer .col-left {margin-bottom:0;}
	footer#footer .footer-logo a {display: block;}
	footer#footer .footer-logo a img, footer#footer p{vertical-align: middle;}
	.header-donate-button{margin-top:-8px;margin-right: 30px;}	
	body.home #content section#main.col-left, body.two-col-left-1230 #main-sidebar-container #main {padding-left:2.439%;width:61.946%;}
	body.woocommerce #main-sidebar-container #main, body.one-col-1230 #main-sidebar-container #main {padding:0 2.439%; width:95.122%;}
	body.home #content aside#sidebar, body.two-col-left-1230 #main-sidebar-container #sidebar {padding-right:2.439%; width:29.946%;}
	section#footer-widgets .widget{margin-bottom:0; }
}
@media only screen and (min-width : 1200px) {/* Large Devices, Wide Screens */
	ul.products li.product {margin-bottom: 3.5em;}
	#loopedSlider .content h2, #loopedSlider .content p {padding-left:25px;}
	#loopedSlider .content p{padding-top:0;}
	#navigation .cart {position:absolute; top:-137px;display: block;}
	.header-donate-button {margin-top: -12px;}
	.header-donate-button a{width:122px;height:50px;font-size:20px;padding-left: 11px;padding-top: 20px;}
	div#logo {padding-left:30px;width:560px;}
	#top ul.nav {padding-left:20px;}
	div#logo a{width: 310px;}
	div#logo .site-description {margin-left: 20px;width:226px;vertical-align: top;margin-top: 39px;}
	#navigation .menus.nav-icons-1 #main-nav {padding-left:30px;}
	footer#footer, section#footer-widgets {padding:0 30px;}
	#loopedSlider.business-slider .content{top: 78px;}
	ul.products li.product {margin-bottom: 5em;}
	body.home #content {padding-bottom:10px;}
}
@media only screen and (max-width : 991px){
	#content{padding: 0;}
}
@media only screen and (max-width : 767px){/* Small Devices, Tablets */
	div#logo a img{width: 272px;}
	#logo {text-align: center;margin-bottom: 43px;}
	.slider-pagination{display:none!important;}
	h3.nav-toggle{position: absolute;top: 86px;z-index:999999;background-color: #fff;left:25px;line-height: 47px;border:1px solid #ebe9e9;color:#3b3b38;background-image:none;}
	h3.nav-toggle a{color:#3b3b38!important;text-shadow:none;}
	#navigation{background:#3b3b38;}
	#navigation .nav-home, #navigation .nav-close, #navigation ul.rss li a, #navigation ul.cart a.cart-contents, #navigation ul.nav-search a.search-contents {background:none repeat scroll 0 0 #242424; color:rgba(255, 255, 255, 0.7);}
	#navigation ul ul {margin:0;}
	.nav-toggle:before {padding:0 1em 0 0.5em;}
	.slider-pagination .flex-control-nav{text-align: right;margin: 0;}
	body > ul.cart {position: absolute;right: 15px;top: 90px;display:block;z-index: 130;}
	body > .mobile-search {position: absolute;right: 70px;top: 86px;display:block; }
	#wrapper{overflow-y:hidden;}
	.widget_search {margin-top: 6.1em!important;}
	form.searchform {width: 100%;}
	#loopedSlider .content h2.title, #loopedSlider .content p{padding: 5px 10px;}
	body.woocommerce-page #content {padding-top: 0;}
	.header-widget .widget_search, aside#sidebar #text-10, #navigation h3,.desk-only, .header-widget .widget_text, aside#sidebar .wptt_TwitterTweets,.breadcrumb, #navigation ul.nav ul  {display: none;}
}
@media only screen and (max-width : 479px) {
	#main.col-left article a img{float:none;}
	ul.products li.product a img {width: 100%!important;}
	ul.products li.product {width:100%!important;}
	#loopedSlider .content p{display:none;}
}


.email-share{
background:url('images/email.png') no-repeat;
width:97px;
height:23px;
display:block;
margin:10px 20px 10px 0;
}

/* WooCommerce 3.0 Gallery */
 
.woocommerce-product-gallery {
position: relative;
margin-bottom: 3em
}
 
.woocommerce-product-gallery figure {
margin: 0
}
 
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
width: 25%;
display: inline-block
}
 
.woocommerce-product-gallery .flex-control-thumbs li {
list-style: none;
float: left;
cursor: pointer
}
 
.woocommerce-product-gallery .flex-control-thumbs img {
opacity: .5
}
 
.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
opacity: 1
}
 
.woocommerce-product-gallery img {
display: block
}
 
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
width: 33.3333%
}
 
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
width: 25%
}
 
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
width: 20%
}
 
.woocommerce-product-gallery__trigger {
position: absolute;
top: 1em;
right: 1em;
z-index: 99;
}
 
a.woocommerce-product-gallery__trigger {
text-decoration: none;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
position: absolute;
top: .875em;
right: .875em;
display: block;
height: 2em;
width: 2em;
border-radius: 3px;
z-index: 99;
text-align: center;
text-indent: -999px;
overflow: hidden;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
background-color: #169fda;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
background-color: #1781ae;
border-color: #1781ae;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
font: normal normal normal 1em/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display: block;
content: "\f00e";
line-height: 2;
text-indent: 0;
}
